<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="Stat_Nar" Naslov="St" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Broj_Nar" Naslov="Nara~ka" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Identif_Br" Naslov="P-fa/Dog" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Datum_Nar" Naslov="Datum" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Dat_Utov" Naslov="Utov. na" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" /> 
        <Red ImeId="Dat_Dosp" Naslov="Dat.dosp" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Toc200" Naslov="Iznos" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="PlaOpis" Naslov="Plak" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeKup" Naslov="Ime na komintent" Formula="" Sirina="15" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="Vet_Broj" Naslov="Vet. broj" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Dat_Vet_Vazn" Naslov="Va`i do" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Dat_Ocek" Naslov="O~ekuv.do" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" /> 
        <Red ImeId="Dat_Pristig" Naslov="Prist. do" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" /> 
        <Red ImeId="Vozilo_kont" Naslov="Vozilo" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" /> 
        <Red ImeId="Prazna" Naslov="" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" Gedit="" />
</NewDataSet>
